/* Repeatable Patterns
----------------------------------------------------*/
* {
    box-sizing: border-box;
}

html {
    font-size: 62.5%;
}

body {
    background: #fff;
    color: #111;
    font-family: "Noto Serif JP", serif;
    font-weight: 500;
    line-height: 1;
    letter-spacing: 0.1em;
    position: relative;
    overflow-x: hidden;
}

/*謎の上部画像対策*/
body > img {
    display: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 500;
    margin: 0;
}

p,
form {
    margin: 0;
}

a {
    color: #111;
    opacity: 1;
    text-decoration: none;
    transition: 0.5s ease-out;
}

a:hover {
    color: #4e4c42;
    opacity: 0.7;
    text-decoration: none;
}

a:focus {
    color: #4e4c42;
    text-decoration: none;
}

a img {
    transition: 0.3s ease-out;
}

::-moz-selection {
    background: #111;
    color: #fff;
    text-shadow: none;
}

::selection {
    background: #111;
    color: #fff;
    text-shadow: none;
}

img {
    width: 100%;
    height: auto;
    max-width: none;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    vertical-align: middle;
}

svg {
    vertical-align: middle;
    fill: currentcolor;
}

ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

input,
textarea,
button,
select {
    font-family: "Noto Serif JP", serif;
    letter-spacing: 0.1em;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    background: none;
    border-radius: 0;
    border: none;
}

.wrapper {
    width: calc(1080 / 1266 * 100%);
    max-width: 1080px;
    margin-left: auto;
    margin-right: auto;
}

.sub_wrapper {
    width: calc(720 / 1080 * 100%);
    max-width: 720px;
    margin-left: auto;
    margin-right: auto;
}

.flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.is-hidden {
    display: none;
}


/*fadein*/
.fadein {
    opacity: 0;
    transition: 1200ms ease-out;
}

.fadein.scrollin {
    opacity: 1;
}

@media print {
    .fadein {
        opacity: 1;
    }
}

/*テキスト*/
.section_heading {
    font-size: 2.8rem;
    line-height: 1.4;
    letter-spacing: 0.12em;
    font-weight: 600;
}

.section_sub_heading {
    font-size: 2.4rem;
    line-height: 1.4;
    letter-spacing: 0.12em;
    font-weight: 600;
}

.link_arrow {
    position: relative;
    padding-left: 56px;
}

.link_arrow::before {
    content: '';
    position: absolute;
    top: 0;
    bottom: -4px;
    left: 0;
    margin: auto;
    width: 42px;
    height: 1px;
    background: #111;
    display: block;
}

.link_arrow::after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    bottom: -4px;
    margin: auto;
    left: 35px;
    width: 6px;
    height: 1px;
    background: #111;
    transform-origin: right center;
    transform: rotate(40deg);
}

.link_arrow_vertical span {
    position: relative;
    padding-top: 64px;
}

.link_arrow_vertical span::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 1px;
    height: 46px;
    background: #111;
    display: block;
}

.link_arrow_vertical span::after {
    content: '';
    display: block;
    position: absolute;
    top: 40px;
    margin: auto;
    left: 0;
    right: -4px;
    width: 1px;
    height: 7px;
    background: #111;
    transform-origin: right center;
    transform: rotate(40deg);
}

.link_arrow:hover::before,
.link_arrow:hover::after,
.link_arrow_vertical:hover span::before,
.link_arrow_vertical:hover span::after {
    background: #4e4c42;
}

/* 共通部分
----------------------------------------------------*/

.main_contents {}

.main_contents:not(.top) {
    padding-top: 44px;
    padding-bottom: 100px;
}

.page_heading {
    text-align: center;
    padding-bottom: 60px;
}

.page_not_found {
    text-align: center;
    padding: 100px 0;
    font-size: 1.5rem;
}

.information_container{
    width: 100%;
    background: #f2eee1;
    font-size: 1.3rem;
    line-height: 1.4;
    padding: 4px 0;
    margin-bottom: 4px;
    text-align: center;
}

.information_container a{
    display: block;
}

/* ----- メインヘッダー ----- */

.main_header {
    position: relative;
    height: 92px;
    width: calc(1266 / 1366 * 100%);
    margin-left: auto;
    margin-right: auto;
}

.main_logo_container {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 99;
    padding: 12px 12px 12px 0;
    background: #fff;
}

.main_logo_link,
.main_logo_link_top {
    display: block;
}

.main_logo_img_top {
    width: 120px;
}

.main_logo_img {
    width: 44px;
}

.main_nav_pc_container {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
}

.main_nav_pc_list {
    line-height: 92px;
    margin: 0;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.main_nav_pc_item + .main_nav_pc_item {
    padding-left: 4%;
}

.main_nav_pc_link {
    font-size: 1.5rem;
    display: block;
}

.view_cart_button_container {
    position: absolute;
    top: 50%;
    right: 0;
    transform: translate(0, -50%);
}

.view_cart_button {
    line-height: 82px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.view_cart_button_icon {
    width: 22px;
    height: 16px;
    margin-right: 4px;
}

.view_cart_button_text {
    font-size: 1.4rem;
}

/*商品を探すの中身*/
#search_button,
#search_close {
    cursor: pointer;
    transition: 0.5s ease-out;
}

#search_button:hover,
#search_close:hover {
    opacity: 0.7;
}

.searchbox_container {
    opacity: 0;
    visibility: hidden;
    position: absolute;
    box-sizing: border-box;
    top: 92px;
    left: 0;
    right: 0;
    background: #f2eee1;
    width: 100%;
    z-index: 99;
    transition: 0.5s ease-out;
    padding-top: 48px;
    padding-bottom: 48px;
}

.is-active.searchbox_container {
    opacity: 1;
    visibility: visible;
}

.searchbox_inner {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    position: relative;
}

.searchbox_heading {
    font-size: 1.6rem;
    padding-bottom: 24px;
}

.searchbox_list_item {
    position: relative;
    padding-left: 16px;
}

.searchbox_list_item + .searchbox_list_item {
    margin-top: 12px;
}

.searchbox_list_item::before {
    position: absolute;
    width: 8px;
    height: 1px;
    background: #111;
    display: inline-block;
    content: '';
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
}

.searchbox_list_link {
    font-size: 1.4rem;
    line-height: 1.4;
}

.searchbox_keyword_container {
    width: 28%;
}

.search_form {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

.search_input {
    font-size: 1.5rem;
    width: 100%;
    height: 42px;
    background: #fff;
    padding: 6px 10px;
}

.search_submit {
    font-size: 1.5rem;
    margin-top: 20px;
    transition: 0.5s ease-out;
}

.search_submit:hover {
    color: #4e4c42;
}

.search_close_button {
    position: absolute;
    bottom: 0;
    right: 0;
    font-size: 1.4rem;
}

.search_close_button svg {
    width: 15px;
    height: 15px;
}

.search_close_button span {
    vertical-align: middle;
    padding-left: 4px;
}

/* ----- 商品一覧 ----- */

.list_page_head {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding-bottom: 42px;
}

.list_page_number {
    font-size: 1.4rem;
}

.item_sort_heading {
    font-size: 1.4rem;
}

.item_sort_heading::after {
    content: '';
    margin-left: 14px;
    margin-right: 14px;
    height: 14px;
    width: 1px;
    background: #111;
    display: inline-block;
    vertical-align: middle;
}

.item_sort_list_container {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.item_sort_list {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.item_sort_item {
    font-size: 1.4rem;
}

.item_sort_item + .item_sort_item {
    padding-left: 14px;
}

.item_sort_link_current {
    opacity: .7;
}

.item_list {
    margin: 0 -3%;
}

.item_list_item {
    width: calc(100% / 3);
    padding: 0 3% 56px;
}

.item_list_img {
    padding-bottom: 20px;
}

.item_list_name {
    font-size: 1.7rem;
    line-height: 1.4;
    font-weight: 600;
    padding-bottom: 12px;
}

.item_list_catch {
    font-size: 1.4rem;
    line-height: 1.4;
    color: #777670;
    letter-spacing: 0.06em;
    padding-bottom: 16px;
}

.item_list_price {
    font-size: 1.4rem;
    text-align: right;
}

/* ----- ページャー ----- */

.pager_container {
    padding-top: 40px;
    padding-bottom: 40px;
}

.pager_list {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 2rem;
}

.pager_item {
    padding: 0 12px;
}

.pager_link {
    width: 52px;
    height: 52px;
    display: inline-block;
    text-align: center;
    line-height: 52px;
    background: rgba(242, 238, 225, 1);
}

.pager_link:hover {
    text-decoration: none;
}

.is-current.pager_link {
    background: rgba(242, 238, 225, 0.4);
}


/* ----- カテゴリー・グループ　フリースペース ----- */

.category_main_img {
    padding-bottom: 60px
}

.category_about_text {
    padding-bottom: 80px;
}

.category_about_text p {
    font-size: 1.5rem;
    line-height: 2;
    text-align: justify;
}

.category_about_text p + p {
    padding-top: 20px;
}


/* ----- 本店について ----- */

.top_honten_container {
    background: rgba(242, 238, 225, 0.3);
    padding-top: 100px;
    padding-bottom: 100px;
}

.top_honten_inner {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.top_honten_slider {
    width: 58%;
}

.top_honten_text_container {
    width: 35%;
}

.top_honten_heading {
    font-size: 2.8rem;
    font-weight: 600;
    padding-bottom: 40px;
}

.top_honten_text {
    font-size: 1.6rem;
    line-height: 1.8;
    text-align: justify;
    padding-bottom: 36px;
}

.top_honten_address,
.top_honten_info {
    font-size: 1.4rem;
    line-height: 1.8;
}

.top_honten_address {
    padding-bottom: 24px;
}

/* ----- フリーページ　山下商店について ----- */

.about_slider {
    padding-bottom: 80px;
}

.about_main_text_illustration_container {
    position: relative;
    padding-bottom: 100px;
}

.about_main_text {
    font-size: 1.6rem;
    line-height: 2;
}

.about_main_text + .about_main_text {
    padding-top: 28px;
}

.about_illustration {
    position: absolute;
}

.about_illustration_map {
    width: 30%;
    top: 0;
    right: 2%;
}

.about_company_container {
    padding-top: 80px;
    padding-bottom: 80px;
    text-align: center;
}

.about_company_logo {
    width: 468px;
    height: 100px;
    margin-bottom: 36px;
}

.about_company_heading {
    font-size: 1.7rem;
    line-height: 1.5;
    padding-bottom: 32px;
}

.about_company_text {
    text-align: left;
    font-size: 1.5rem;
    line-height: 2;
    padding-bottom: 40px;
}

.about_company_link_container {
    text-align: right;
}

/* ----- フリーページ　その他 ----- */
.free_page_container p {
    font-size: 1.6rem;
    line-height: 2;
}

/* ----- 最近見た商品 ----- */

.history_container {
    padding-bottom: 120px;
}

.top + .history_container {
    padding-top: 80px
}

.history_heading {
    text-align: center;
    padding-bottom: 72px;
}

/* ----- メインフッター ----- */

.main_footer {
    background: #F2EEE1;
    padding: 72px 0 80px;
}

.main_footer_inner {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.main_footer_inner + .main_footer_inner {
    padding-top: 28px;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
}

.main_footer_nav_container {
    width: 28%;
}

.main_footer_nav_heading {
    font-size: 1.8rem;
    border-bottom: 1px solid;
    padding-bottom: 16px;
    margin-bottom: 24px;
}

.main_footer_nav_item + .main_footer_nav_item {
    padding-top: 20px;
}

.main_footer_nav_link {
    font-size: 1.6rem;
}

.main_footer_nav_link span {
    vertical-align: middle;
}

.main_footer_nav_link_icon_mail {
    width: 14px;
    height: 14px;
    margin-right: 14px;
}

.main_footer_nav_link_icon_tel {
    width: 17px;
    height: 17px;
    margin-right: 7px;
}

.main_footer_contact_text {
    font-size: 1.3rem;
    line-height: 2;
    padding-top: 28px;
}

.main_footer_sns_container {
    padding-top: 20px;
    padding-bottom: 32px;
}

.main_footer_sns_link {
    padding-right: 6%;
    padding-bottom: 12px;
}

.main_footer_sns_icon {
    width: 26px;
    height: 26px;
    margin-right: 5px;
}

.main_footer_sns_link span {
    font-size: 1.6rem;
    vertical-align: middle;
}

.main_footer_sub_nav_container {
    width: 40%;
}

.main_footer_sub_nav_list + .main_footer_sub_nav_list {
    padding-top: 12px;
}

.main_footer_sub_nav_item + .main_footer_sub_nav_item::before {
    content: '／';
    font-size: 1.3rem;
    padding-left: 10px;
    padding-right: 10px;
}

.main_footer_sub_nav_link {
    font-size: 1.3rem;
}

.main_footer_copyright {
    width: 60%;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
}

.main_footer_illustration {
    width: 220px;
    margin-bottom: -8px;
    margin-right: 52px;
}

.main_footer_copyright small {
    font-size: 1.3rem;
}



/*----------------------------------------------------

PCのみ、中間地点

----------------------------------------------------*/

@media print,
screen and (min-width: 768px) {
    .display_sp {
        display: none !important;
    }
}

@media print,
screen and (max-width: 1280px) and (min-width: 1091px) {
    html {
        font-size: 58%;
    }
}

@media print,
screen and (max-width: 1090px) and (min-width: 768px) {
    html {
        font-size: 56%;
    }
}

/*----------------------------------------------------

スマートフォンのみ

----------------------------------------------------*/

@media screen and (max-width: 767px) {

    .wrapper {
        width: 100%;
        padding-left: 4.8%;
        padding-right: 4.8%;
    }

    .sub_wrapper {
        width: 100%;
    }

    .display_pc {
        display: none !important;
    }

    .is-scroll_prevent {
        height: 100%;
        overflow: hidden;
    }

    /*テキスト*/
    .section_heading {
        font-size: 2rem;
    }

    .section_sub_heading {
        font-size: 1.7rem;
    }

    /* 共通部分
----------------------------------------------------*/

    .main_contents:not(.top) {
        padding-top: 12px;
        padding-bottom: 40px;
    }

    .page_heading {
        text-align: center;
        padding-bottom: 40px;
    }

    .page_not_found {
        text-align: center;
        padding: 100px 0;
        font-size: 1.5rem;
    }

    .information_container{
        font-size: 1.2rem;
        margin-bottom: 0;
    }
    


    /* ----- メインヘッダー ----- */

    .main_header {
        height: 62px;
        width: 100%;
        z-index: 9999;
    }

    h1.main_logo_container {
        padding: 12px 8px 8px 4.8%;
    }

    div.main_logo_container {
        padding: 10px 12px 10px 4.8%;
    }

    .main_logo_img_top {
        width: 80px;
    }

    .main_logo_img {
        width: 36px;
    }

    .view_cart_button_container {
        position: fixed;
        top: 22px;
        right: 60px;
        transform: none;
    }

    #drawer_button {
        position: fixed;
        top: 16px;
        right: 4%;
        z-index: 9999;
        padding: 8px 2%;
    }
    

    .information_container + .main_header .view_cart_button_container{
        top: 46px !important;
    }

    .information_container + .main_header #drawer_button{
        top: 40px !important;
    }
    

    .drawer_button_icon {
        position: relative;
        display: block;
        height: 1px;
        width: 24px;
        background: #111;
        transition: ease .5s;
    }

    .drawer_button_icon:nth-child(1) {
        top: 0;
    }

    .drawer_button_icon:nth-child(2) {
        margin: 5px 0;
    }

    .drawer_button_icon:nth-child(3) {
        top: 0;
    }

    /*OPEN時の動き*/
    .is-opened#drawer_button .drawer_button_icon:nth-child(1) {
        top: 6px;
        transform: rotate(35deg);
    }

    .is-opened#drawer_button .drawer_button_icon:nth-child(2) {
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
        opacity: 0;
    }

    .is-opened#drawer_button .drawer_button_icon:nth-child(3) {
        top: -6px;
        transform: rotate(-35deg);
    }

    .drawer_nav {
        position: fixed;
        z-index: -1;
        top: 0;
        right: -100%;
        overflow-y: scroll;
        -webkit-overflow-scrolling: touch;
        width: 100%;
        height: 100%;
        min-height: 100vh;
        transition: 0.3s ease-in;
        background: #F2EEE1;
        padding-top: 56px;
        padding-bottom: 80px;
        opacity: .7;
    }

    @supports (-webkit-touch-callout: none) {
        .drawer_nav {
            /* Safari用のハック */
            height: -webkit-fill-available;
        }
    }

    html.is-scroll-prevent {
        height: 100%;
        overflow: hidden;
    }

    .is-opened#drawer_button ~ .drawer_nav {
        z-index: 1000;
        right: 0;
        opacity: 1;
    }

    .drawer_nav .wrapper {
        padding-left: 10%;
        padding-right: 10%;
    }

    .drawer_list_container {
        border-bottom: 1px dotted;
    }

    .drawer_heading {
        padding: 20px 0;
        font-size: 1.7rem;
        font-weight: 600;
        position: relative;
    }

    .drawer_heading.js-accordion::after {
        border-left: 1px solid;
        border-top: 1px solid;
        width: 6px !important;
        height: 6px !important;
        content: "";
        display: block;
        transition: 0.3s ease-out;
        top: 0;
        bottom: 0;
        right: 16px;
        margin: auto;
        position: absolute;
        transform: rotate(135deg);
    }

    .is-opened.drawer_heading.js-accordion::after {
        transform: rotate(225deg);
    }

    .drawer_list {
        padding: 4px 0 20px;
    }

    .accordion_list {
        display: none;
    }

    .drawer_list_item + .drawer_list_item {
        padding-top: 20px;
    }

    .drawer_list_link {
        font-size: 1.5rem;
    }

    .search_input {
        font-size: 1.3rem;
    }

    .search_submit {
        font-size: 1.4rem;
        margin-top: 12px;
        margin-left: auto;
        display: block;
        padding-right: 0;
    }

    .drawer_cart_button {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        width: 100%;
        height: 52px;
        line-height: 52px;
        font-size: 1.5rem;
        border: 1px solid;
        margin: 32px 0 36px;
    }

    .drawer_cart_button_icon {
        margin-right: 6px;
    }

    .drawer_sub_nav_container {
        -ms-flex-pack: distribute;
        justify-content: space-around;
        text-align: center;
    }

    .drawer_sub_nav_item + .drawer_sub_nav_item {
        padding-top: 20px;
    }

    .drawer_sub_nav_link {
        font-size: 1.4rem;
    }

    /* ----- 商品一覧 ----- */

    .list_page_head {
        padding-bottom: 32px;
    }

    .list_page_number {
        font-size: 1.3rem;
    }

    .item_sort_heading {
        font-size: 1.3rem;
    }

    .item_sort_item {
        font-size: 1.3rem;
    }

    .item_sort_item + .item_sort_item {
        padding-left: 8px;
    }

    .item_list {
        margin: 0 -2.4%;
    }

    .item_list_item {
        width: 50%;
        padding: 0 2.4% 24px;
    }

    .item_list_img {
        padding-bottom: 12px;
    }

    .item_list_name {
        font-size: 1.55rem;
        padding-bottom: 6px;
    }

    .item_list_catch {
        font-size: 1.2rem;
    }

    .item_list_price {
        font-size: 1.2rem;
    }


    /* ----- ページャー ----- */

    .pager_container {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .pager_list {
        font-size: 1.6rem;
    }

    .pager_item {
        padding: 0 8px;
    }

    .pager_link {
        width: 44px;
        height: 44px;
        line-height: 44px;
    }


    /* ----- カテゴリー・グループ　フリースペース ----- */

    .category_main_img {
        padding-bottom: 32px
    }

    .category_about_text {
        padding-bottom: 52px;
    }

    .category_about_text p {
        font-size: 1.4rem;
    }

    /* ----- 本店について ----- */

    .top_honten_container {
        padding-top: 56px;
        padding-bottom: 56px;
    }

    .top_honten_slider {
        width: 100%;
        padding-bottom: 36px;
    }

    .top_honten_text_container {
        width: 100%;
    }

    .top_honten_heading {
        text-align: center;
        font-size: 2.2rem;
        padding-bottom: 28px;
    }

    .top_honten_text {
        font-size: 1.4rem;
        line-height: 2;
        padding-bottom: 32px;
    }

    .top_honten_address,
    .top_honten_info {
        font-size: 1.3rem;
        line-height: 2;
    }

    .top_honten_address {
        padding-bottom: 20px;
    }


    /* ----- フリーページ　山下商店について ----- */

    .about_slider {
        padding-bottom: 32px;
    }

    .about_main_text_illustration_container {
        padding-bottom: 40px;
    }

    .about_main_text {
        font-size: 1.4rem;
        text-align: justify;
    }

    .about_main_text + .about_main_text {
        padding-top: 20px;
    }

    .about_illustration {
        position: relative;
    }

    .about_illustration_map {
        width: 50%;
        top: unset;
        right: unset;
        margin: 28px auto 0;
        display: block;
    }

    .about_company_container {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .about_company_logo {
        width: 300px;
        height: 64px;
        margin-bottom: 28px;
    }

    .about_company_heading {
        font-size: 1.5rem;
    }

    .about_company_text {
        font-size: 1.4rem;
    }

    /* ----- フリーページ　その他 ----- */
    .free_page_container p {
        font-size: 1.4rem;
    }



    /* ----- 最近見た商品 ----- */

    .history_container {
        padding-bottom: 40px;
    }

    .top + .history_container {
        padding-top: 40px
    }

    .history_heading {
        padding-bottom: 36px;
    }

    /* ----- メインフッター ----- */

    .main_footer {
        background: #F2EEE1;
        padding: 52px 0 40px;
    }

    .main_footer_inner + .main_footer_inner {
        padding-top: 32px;
    }

    .main_footer_nav_container {
        width: 100%;
    }

    .main_footer_nav_container + .main_footer_nav_container {
        padding-top: 40px;
    }

    .main_footer_nav_heading {
        font-size: 1.6rem;
        font-weight: 600;
        border-bottom: 1px solid;
        padding-bottom: 16px;
        margin-bottom: 20px;
    }

    .main_footer_nav_item + .main_footer_nav_item {
        padding-top: 16px;
    }

    .main_footer_nav_link {
        font-size: 1.3rem;
    }

    .main_footer_nav_link_icon_mail {
        margin-right: 12px;
    }


    .main_footer_contact_text {
        font-size: 1.2rem;
        padding-top: 24px;
    }

    .main_footer_sns_container {
        padding-top: 8px;
        padding-bottom: 32px;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }

    .main_footer_sns_icon {
        width: 22px;
        height: 22px;
        margin-right: 4px;
    }

    .main_footer_sns_link {
        padding-right: 0;
        display: block;
        width: auto;
    }

    .main_footer_sns_link + .main_footer_sns_link {
        padding-left: 16px;
    }

    .main_footer_sns_link span {
        font-size: 1.6rem;
    }

    .main_footer_sub_nav_container {
        width: 100%;
        padding-bottom: 32px;
    }

    .main_footer_sub_nav_list {
        width: 100%;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }

    .main_footer_sub_nav_list + .main_footer_sub_nav_list {
        padding-top: 16px;
    }

    .main_footer_sub_nav_item + .main_footer_sub_nav_item {
        margin-left: 14px;
    }

    .main_footer_sub_nav_item + .main_footer_sub_nav_item::before {
        content: '';
        padding: 0;
        display: none;
    }

    .main_footer_sub_nav_item {
        display: block;
        width: auto;
    }

    .main_footer_copyright {
        width: 100%;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }

    .main_footer_illustration {
        width: 200px;
        margin-bottom: 20px;
        margin-right: 0;
        margin-left: auto;
    }

    .main_footer_copyright small {
        font-size: 1.2rem;
    }

}

@media print,
screen and (max-width: 320px) {
    html {
        font-size: 58%;
    }
}
